date.timezone=UTC
memory_limit=512M
upload_max_filesize=200M
post_max_size=200M
realpath_cache_size=4096K
realpath_cache_ttl=600
xdebug.mode=develop,debug
xdebug.discover_client_host=0
xdebug.client_host=docker.for.mac.localhost
error_reporting = E_ALL & ~E_DEPRECATED

[opcache]
opcache.enable=1
; 0 means it will check on every request
; 0 is irrelevant if opcache.validate_timestamps=0 which is desirable in production
opcache.revalidate_freq=0
opcache.validate_timestamps=1
opcache.max_accelerated_files=10000
opcache.memory_consumption=192
opcache.max_wasted_percentage=10
opcache.interned_strings_buffer=16
opcache.fast_shutdown=1
